// I18N constants

// LANG: "nl", ENCODING: UTF-8 | ISO-8859-1
// Author: Roel Gloudemans, roel@gloudemans.info

AnselImage.I18N = {
    // Items that appear in menu.  Please note that an underscore (_)
    // character in the translation (right column) will cause the following
    // letter to become underlined and be shortcut for that menu option.

    "Gallery:"                                          : "Gallerij:",
    "Gallery to take image from"                        : "Gallerij waaruit de afbeelding geselecteerd moet worden",
    "Image from gallery"                                : "Afbeelding uit gallerij",
    "Image from gallery:"                               : "Afbeelding uit gallerij:",
    "Image URL:"                                        : "Afbeelding URL:",
    "Enter the image URL here"                          : "Voer hier de URL van de afbeelding in",
    "Preview the image in a new window"                 : "Bekijk de afbeeldin",
    "Preview"                                           : "Bekijk",
    "Alternate text:"                                   : "Alternatieve tekst:",
    "For browsers that don't support images"            : "Voor browsers die geen afbeeldingen ondersteunen",
    "Layout"                                            : "Layout",
    "Alignment:"                                        : "Uitlijning:",
    "Positioning of this image"                         : "Positionering van deze afbeelding",
    "left"                                              : "links",
    "right"                                             : "rechts",
    "texttop"                                           : "Uitgelijnd met bovenkant tekst",
    "absmiddle"                                         : "In het midden",
    "baseline"                                          : "Uitgelijnd met de onderkant van de tekst",
    "absbottom"                                         : "Onder",
    "bottom"                                            : "Onder aan de tekst",
    "middle"                                            : "Midden t.o.v. de tekst",
    "top"                                               : "Boven",
    "Border thickness:"                                 : "Dikte rand:",
    "Leave empty for no border"                         : "Laat leeg voor geen rand",
    "Spacing"                                           : "Lege ruimte om afbeelding",
    "Horizontal:"                                       : "Horizontaal:",
    "Horizontal padding"                                : "Horizontaal opvullen",
    "Vertical:"                                         : "Verticaal:",
    "Vertical padding"                                  : "Verticaal opvullen",
    "Image Preview:"                                    : "Afbeelding bekijken:",
    "OK"                                                : "OK",
    "Cancel"                                            : "Annuleren"
};
